/*	Skin 01 - Australian Programs	*/

body.aus	#section					{	background-image: url("../img/skins/s1/title.png");				}
body.aus	#navlist	.nav	tt		{	background-image: url("../img/skins/s1/tab_l.png");				}
body.aus	#navlist	.nav	span	{	background-image: url("../img/skins/s1/tab_s.png");				}
body.aus	#navlist	.nav	em		{	background-image: url("../img/skins/s1/tab_r.png");				}
body.aus	#banner						{	background-image: url("../img/skins/s1/banner_repeat.png");		}
body.aus	#banner		span			{	background-image: url("../img/skins/s1/banner.jpg");			}
body.aus	#centre						{	background-image: url("../img/skins/s1/side.png");				}
body.aus	#subnav						{	background-image: url("../img/skins/s1/subnav.png");			}
body.aus	#subnav	li	a:hover			{	background-color: #0ba6be;	}


body.aus	#title,
body.aus	#banner{
	border-color: #00859d;
}
	body.aus	#title,
	body.aus	#title	a:link,
	body.aus	#title	a:visited{
		color: #00859d;
		text-decoration: none;
	}
	
	body.aus	#poster{
		background-image: url("../img/skins/s1/poster.jpg");
		border-color: #28b1bf;
	}


/* Headings */
#p_aus_home				#title		{	background-image: url("../img/headings/aus/home.png");			}
#p_aus_services			#title		{	background-image: url("../img/headings/aus/services.png");		}
#p_aus_contact			#title		{	background-image: url("../img/headings/aus/contact.png");		}
#p_aus_team				#title		{	background-image: url("../img/headings/aus/team.png");			}
#p_aus_team_malcolm		#title		{	background-image: url("../img/headings/aus/team_malcolm.png");	}
#p_aus_team_maryann		#title		{	background-image: url("../img/headings/aus/team_maryann.png");	}
#p_aus_team_icn			#title		{	background-image: url("../img/headings/aus/team_icn.png");		}


/* Sidebar Quotes */
body.aus				#quote		{	background-image: url("../img/quotes/aus/default.png");			}
#p_aus_home				#quote		{	background-image: url("../img/quotes/aus/home.png");			}
#p_aus_services			#quote		{	background-image: url("../img/quotes/aus/services.png");		height: 173px;}
#p_aus_team_malcolm		#quote		{	background-image: url("../img/quotes/aus/team_malcolm.png");	}
#p_aus_team_maryann		#quote		{	background-image: url("../img/quotes/aus/team_maryann.png");	}
#p_aus_team_icn			#quote		{	background-image: url("../img/quotes/aus/team_icn.png");		}
#p_aus_contact			#quote		{	background-image: url("../img/quotes/aus/contact.png");			}